<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.01.10.00">
    <object class="AudioFile" id="{53b3b37e-dbf5-4f7a-9b71-76bb4cd4b803}">
        <property name="assetPath">
            <value>Radio/ElectroRadio2.wav</value>
        </property>
        <property name="frequencyInKHz">
            <value>48</value>
        </property>
        <property name="channelCount">
            <value>2</value>
        </property>
        <property name="length">
            <value>2.3039999999999998</value>
        </property>
        <relationship name="masterAssetFolder">
            <destination>{4ddd8c75-a073-4d9b-9ba9-a531a786a917}</destination>
        </relationship>
    </object>
</objects>
